Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 10 May 2020 18:21:43 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">hi,<div>your courier partner contacted me 9 times and gave me 9 different delivery dates but did not come, and I also contacted them several times and raised two complains and their quality team called me and begged me to give them the last chance and again they failed to deliver.</div>
<div>the courier company I've ever seen, layers and unprofissional people, I am sorry to tell you that I will never order online clothes while Max is dealing with this company.</div>
<div> </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 10, 2020 at 3:27 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div>Hi Nart,</div>
<div><br></div>
<div>Thank you for getting in touch with us.</div>
<div> </div>
<div>With reference to order no #9778538535</div>
<div> </div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div> </div>
<div>We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end. <div><br style="box-sizing:border-box"></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. Also, we will process the refund for the same as soon as possible.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
<div><br></div>
</div>
<div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/922249